<ng-container *ngIf="article">
    <!-- <div class="image-container">
        <img src="{{movie?.picture}}" class="movie__image"/>
    </div> -->
    <div class="article__info">
        <h2 class="article__info-title"> {{ article?.title }} </h2>
        <h3> Résumé </h3>
        <p class="article__info-summary">
            {{article?.summary}}
        </p>
        <h3> Contenu </h3>
        <p class="article__info-content">
            {{ article?.content}}
        </p>
    </div>
    <button type="button" id="button-homepage" [routerLink]="['/articles']"> <lucide-icon button-delete name="home"></lucide-icon> Accueil </button>
    <button type="button" id="button-update" [routerLink]="['/articles/form/',article.articleid]"><lucide-icon button-delete name="edit"></lucide-icon> Update </button>
    <button type="button" id="buttonDelete" (click)="deleteArticle(article.articleid)"> <lucide-icon button-delete name="trash2"></lucide-icon> Delete
        <!-- <app-button href="/add"> -->
          <!-- <lucide-icon button-delete name="trash2" (click)="deleteArticle()></lucide-icon> -->
        </button>
</ng-container>
